img {
	border: 0px;
	margin: 0px;
}

a:link {
	background: transparent;
	color: #225599;
	text-decoration: none;
}
a:visited {
	background: transparent;
	color: #225599;
	text-decoration: none;
}
a:hover {
	background: transparent;
	/*color: #3377FF;*/
	color: #0044FF;
	text-decoration: underline;
}
a:active {
	background: transparent;
	color: red;
	text-decoration: underline;
}
a.hidden:link {
	background: transparent;
	color: #777777;
	text-decoration: none;
}
a.hidden:visited {
	background: transparent;
	color: #777777;
	text-decoration: none;
}
a.hidden:hover {
	background: transparent;
	color: blue;
	text-decoration: underline;
}
a.hidden:active {
	background: transparent;
	color: blue;
	text-decoration: underline;
}

body {
	background: #dddddd;
	color: black;
	padding: 0px;
	margin: 0px;
	font-family: sans-serif;	
	font-size: 10pt;
}
h1 {
	font-size: 14px;
	text-align: right;
	border-bottom: 1px solid red;
	font-family: sans-serif;
    margin: 0px;
	white-space: nowrap;
	margin-bottom: 10px;
}
h2 {
	font-size: 13px;
	margin: 0px;
	border-bottom: 1px solid red;
	font-family: sans-serif;	
	white-space: nowrap;
}
div.menu {
        background: white;
        color: black;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 15px;
        padding-bottom: 15px;
        margin: 10px;
        border: 1px solid gray;
        margin-right: 0px;
        -moz-border-radius: 15pt;
}
div.header {
        background: white;
        color: black;
        border-bottom: 2px solid red;
}

div.content > p {
	text-align: justify;
}

div.content {
	background: white;
	color: #222222;
	padding-top: 10px;
	padding-bottom: 30px;
	padding-left: 50px;
	padding-right: 50px;
	margin: 10px;
	border: 1px solid gray;
	line-height: 1.1;
	-moz-border-radius: 15pt;
}

div.footer {
	background: transparent;
	color: #777777;
	text-align: center;
	border-top: 1px solid #222222;
	font-size: small;
	margin: 10px;
}

table {
	width: 100%;
}

td {
	vertical-align: top;
}

td.menu {
	width: 100px;
}

td.title {
	padding: 10px;
	text-align: right;
	vertical-align: middle;

}
td.title2 {
        padding: 10px;
        text-align: right;
        vertical-align: middle;
}
td.title1 {
        padding: 10px;
        text-align: left;
        vertical-align: middle;
}

td.content {
	width: 100%;
}

th {
	text-align: left;
	text-decoration: underline;
	vertical-align: top;
}

.desc {
	font-size: x-small;
	background: transparent;
	color: #555555;
}
.sectionHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: small;
  text-align: left;
  font-weight:bold;
  color:#0000BB;
  border-bottom: 1px solid black;
}
.cellHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: small;
  text-align: left;
        font-weight: bold;
        padding-bottom: 5px;
}
.cellText {
  font-family: Verdana, Arial, sans-serif;
  font-size: small;
  text-align: left;
        padding-bottom: 5px;
}
.cellNum {
  font-family: Verdana, Arial, sans-serif;
  font-size: small;
  text-align: right;
        padding-bottom: 5px;
}
.topologyHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: small;
  text-align: left;
  font-weight: bold;
  text-align:left;
  /* border-bottom:1px solid black; */
  padding-top:10px;
  padding-bottom: 3px;
  margin-bottom:2px;
  color:#0000BB;
}
.topologyText {
  font-family: Verdana, Arial, sans-serif;
  font-size: small;
  text-align: left;
        padding-bottom: 5px;
}

ul {
	padding-left: 10px;
	margin-left: 0pt;
}

li {
	padding-left: 0pt;
	margin-left: 0pt;
}

.macaddr {
        color: black;
        padding: 2px;
        font-family: fixed;
}

.ipaddr {
        color: black;
        padding: 2px;
        font-family: sans-serif;
}

.hostname {
        color: black;
        padding: 2px;
        font-family: sans-serif;
}

.iv_macaddr {
	background: #cc2828;
        color: yellow;
        padding: 2px;
        font-family: fixed;
	font-weight: bold;
	border-bottom: 1px solid white;
}

.iv_ipaddr {
	background: #cc2828;
        color: white;
        padding: 2px;
        font-family: sans-serif;
	font-weight: bold;
	border-bottom: 1px solid white;
}

.iv_hostname {
	background: #cc2828;
        color: white;
        padding: 2px;
        font-family: sans-serif;
	font-weight: bold;
	border-bottom: 1px solid white;
}

.iv_ {
        background: #cc2828;
        color: black;
        padding: 2px;
        font-family: sans-serif;
	font-weight: bold;
	border-bottom: 1px solid white;
}
/* Styles for Link Status Page */
.linkUP {
  font-family: Verdana, Arial, sans-serif;
  font-size: small;
  text-align: left;
        color:green;
        font-weight:bold;
        padding-bottom: 5px;
}
.linkDOWN {
  font-family: Verdana, Arial, sans-serif;
  font-size: small;
  text-align: left;
        color:#F83838;
        font-weight:bold;
        padding-bottom: 5px;
}

